
eServices - Bug #66

Return transaction action

07/14/2016 11:36 AM - Saja Nakhleh

Status: Closed Start date: 07/14/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: many different actions are available !

Consider the attached evidence

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001817939

Sub-Category: Worklist Username: aaalsuwaiji

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: Only [Return transaction] action is

available

Test Case ID:  

Description

Pre-Condition

1- login using (bomohammed), open any compensation transaction

2- Click Escalate

Steps:

1- login using (aaalsuwaiji), open the escalated transaction

2- Observe the available actions

Note: This issue duplicated in all steps

History

#1 - 07/21/2016 02:36 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 07/24/2016 11:51 AM - Saja Nakhleh

- File 61.GIF added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence

Files

9.GIF 51.3 KB 07/14/2016 Saja Nakhleh

61.GIF 78.7 KB 07/24/2016 Saja Nakhleh
